@charset "Shift_JIS";
/*
----------------------------------------
Portal [会員登録ページ]
file name: common.css
Author: T.Hori
create: 2008.01/18

=================contents=================

## Common ################
01 : browser-style Reset
02 : for non-CSS
03 : common
04 : rayout
05 : grobal header
06 : header
07 : step
08 : main contents flame
09 : banner
10 : footer

## Step1 ####
A  : Stepタイトル
B  : Stepナンバー表示
01 : maincontents

## Step2 ####
A  : Stepタイトル
B  : Stepナンバー表示
01 : maincontents

## Step3_01 ####
A  : Stepタイトル
B  : Stepナンバー表示
01 : maincontents
		form(table rayout)
		form(material)
		agreement

## Step3_02 ####
A  : Stepタイトル
B  : Stepナンバー表示
01 : maincontents
		imgcheck

## Step4(サンクスページ) ####
各タイトル個別のCSSに記載

## Hack ####

==========================================


 ##### Common #############################################

 01:Browser-style reset
------------------------------------------------------------ */
html{
	margin: 0;
	padding: 0;
	}
body,th,td {
	font-family: "Arial","ＭＳ Ｐゴシック","Osaka";
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #484848;
	line-height: 1.3em;
	}
table {
	border-collapse: collapse;
	}
h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,ol,li,address,form {
    margin: 0;
    padding: 0;
	text-align:left;
	}
a,label{
	cursor: pointer;
	}
img {
	border:none;
	}
a:link {
	color: #0075a9;
	text-decoration: none;
	}
a:visited {
	color: #606;
	text-decoration: none;
	}
a:hover {
	color: #06f;
	text-decoration: underline;
	}
a:active {
	color: #f00;
	text-decoration: underline;
	}

/* 02:for non-CSS
------------------------------------------------------------ */
.aid {
	position: absolute;
	left: -9999px;
	width: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
.non {
	display: none;
	}

/* 03:common
------------------------------------------------------------ */
body {
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_body.jpg) repeat-x #cee7eb;
	background-position: 0 42px;
	}
.atn { /* アテンションカラー(赤) */
	font-family: "ＭＳ ゴシック","Osaka";
	color:#c31717;
	font-size: 10px;
	}
.gb { /* 強調カラー(太緑) */
	font-weight: bold;
	color: #149d02;
	}


/* 04:rayout
------------------------------------------------------------ */
div.wrap {
	width: 900px;
	margin: 1px auto 20px auto;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_maincontents.gif) top center repeat-y;
	}
div.wrap div.wrap_footer {
	padding-bottom: 20px;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_maincontents_b.gif) bottom center no-repeat;
	}

/* 05:grobal header
------------------------------------------------------------ */
div#ghm {
	width: 100%;
	height: 41px;
	margin: 0;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_ghm.gif) repeat-x;
	}
div#ghm div {
	width: 900px;
	height: 41px;
	margin: 0 auto;
	background: url(http://image.mgame.jp/portal/regist_test/common/img_mgame_logo.jpg) center left no-repeat;
	}

/* 06:header
------------------------------------------------------------ */
div.header {
	width: 900px;
	height: 225px;
	}

/* 07:step
------------------------------------------------------------ */
div#step_wrap {
	width: 864px;
	margin: 15px auto 0 auto;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_h2.gif) top center no-repeat;
	padding-top: 55px;
	}
div#step_wrap div.step {
	width: 766px;
	height: 98px;
	margin: 0 auto;
	padding-bottom: 38px;
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step_b_on.jpg) bottom center no-repeat;
	}
div#step_wrap div.step div {
	float: left;
	}
div#step_wrap div.step div.step01,
div#step_wrap div.step div.step02,
div#step_wrap div.step div.step03 {
	width: 198px;
	height: 98px;
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step_arrow.gif) top right no-repeat;
	}
div#step_wrap div.step div.step04 {
	width: 172px;
	height: 98px;
	}
div#step_wrap div.step div.step01 h4,
div#step_wrap div.step div.step02 h4,
div#step_wrap div.step div.step03 h4,
div#step_wrap div.step div.step04 h4 {
	width: 172px;
	height: 98px;
	background: top center no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	}

/* 08:main contents flame
------------------------------------------------------------ */
div.mc_wrap {
	width: 864px;
	margin: 0 auto;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_m.gif) repeat-y;
	}
div.mc_footer {
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_b.gif) bottom no-repeat;
	}
div.main_contents {
	margin-top: 15px;
	}

/* 09:banner
------------------------------------------------------------ */
div.banner {
	width: 860px;
	height: 180px;
	margin: 20px auto 0 auto;
	}

/* 10:footer
------------------------------------------------------------ */
div#footer {
	width: 900px;
	height: 123px;
	margin: 0 auto;
	padding: 10px 0;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_footer.jpg) top center no-repeat;
	}
div#footer div.footer_img {
	width: 855px;
	height: 95px;
	margin: 0 auto;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_in_footer.jpg) top center no-repeat;
	}
div#footer div.footer_img div.footer_main {
	width: 570px;
	height: 58px;
	margin: 0 auto;
	padding-top: 10px;
	}
div#footer div.footer_img div.footer_main a.footer_logo {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
	width: 95px;
	height: 31px;
	margin-top: 25px;
	background: url(http://image.mgame.jp/portal/regist_test/common/img_footer_mgamelogo.gif) top center no-repeat;
	}
div#footer div.footer_img div.footer_main div {
	position: relative;
	float: right;
	width: 411px;
	height: 58px;
	margin-top: 15px;
	padding-left:35px;
	border-left: 1px dotted #789ab4;
	}

/* list */
div#footer div.footer_img div.footer_main div ul {
	position: absolute;
	top: 35%;
	list-style: none;
	}
div#footer div.footer_img div.footer_main div ul li {
	display: inline;
	margin-right: 15px;
	}
div#footer div.footer_img div.footer_main div ul li a {
	padding-left: 12px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_003.gif) 0 50% no-repeat;
	}

div#footer div.footer_img div.footer_main div p.browser,
div#footer div.footer_img div.footer_main div p.copyright {
	overflow: hidden;
	text-indent: -9999px;
	height: 10px;
	}
div#footer div.footer_img div.footer_main div p.browser {
	position: absolute;
	top: 0;
	width: 412px;
	background: url(http://image.mgame.jp/portal/regist_test/common/text_footer_01.gif);
	}
div#footer div.footer_img div.footer_main div p.copyright {
	position: absolute;
	bottom: 0;
	width: 262px;
	background: url(http://image.mgame.jp/portal/regist_test/common/text_footer_copy.gif);
	}


/* ##### Step1 ############################################# */

/* A:Stepタイトル
------------------------------------------------------------ */
div.mc_header_s1 {
	background: top no-repeat url(http://image.mgame.jp/portal/regist_test/common/ttl_step1.gif);
	width: 864px;
	height: 45px;
	}

/* B:Stepナンバー表示（画像名称の末尾 [on]/active [off]/non-active）
------------------------------------------------------------ */
div#step_wrap div.step div.step01 h4.s1 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step01_on.jpg);
	}
div#step_wrap div.step div.step02 h4.s1 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step02_off.jpg);
	}
div#step_wrap div.step div.step03 h4.s1 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step03_off.jpg);
	}
div#step_wrap div.step div.step04 h4.s1 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step04_off.jpg);
	}


/* 01:maincontents
------------------------------------------------------------ */
div#cts_step01 {
	width: 784px;
	padding: 0 40px 15px 40px; 
	}
div#cts_step01 p.phrase {
	width:660px;
	padding:0 0 20px;
	}
div#cts_step01 p.phrase b {
	color:#800;
	}
div#cts_step01 div.mailform {
	width: 527px;
	height: 107px;
	margin: 0 auto;
	padding: 24px 20px 15px 20px;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_form_mail.jpg) no-repeat;
	}
div#cts_step01 div.mailform div.wrap_formitem {
	width:525px;
	height:85px;
	}
div#cts_step01 div.mailform form div.ipt_tx {
	float: left;
	padding-left: 100px;
	margin-top: 20px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ttl_form_mailadd.gif) 0 5px no-repeat;
	}
div#cts_step01 div.mailform form div.ipt_tx input {
	width: 300px;
	border: 1px solid #aeaeae;
	}
div#cts_step01 div.mailform form input.form_btn {
	float: right;
	}
div#cts_step01 div.mailform form div.ipt_tx div {
	width: 300px;
	text-align: right;
	}

div#cts_step01 div.mailform div.form_exp {
	margin-top:-15px;
	padding-top: 5px;
	background: url(http://image.mgame.jp/portal/regist_test/common/img_form_border.gif) top center no-repeat;
	}
div#cts_step01 div.mailform div.form_exp p {
	padding-left: 8px;
	width: 440px;
	margin: 0 auto;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_002.gif) 0 50% no-repeat;
	}

div#cts_step01 h4 {
	font-size: 100%;
	margin-top: 20px;
	padding-left: 20px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_001.jpg) 0 50% no-repeat;
	}
div#cts_step01 ul.form_listexp {
	margin-top: 0px;
	list-style: none;
	}
div#cts_step01 ul.form_listexp li {
	margin: 4px 0 0 20px;
	padding-left: 10px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_002.gif) 0 50% no-repeat;
	}


/* ##### Step2 ############################################# */

/* A:Stepタイトル
------------------------------------------------------------ */
div.mc_header_s2 {
	background: top no-repeat url(http://image.mgame.jp/portal/regist_test/common/ttl_step2.gif);
	width: 864px;
	height: 45px;
	}

/* B:Stepナンバー表示（画像名称の末尾 [on]/active [off]/non-active）
------------------------------------------------------------ */
div#step_wrap div.step div.step01 h4.s2 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step01_off.jpg);
	}
div#step_wrap div.step div.step02 h4.s2 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step02_on.jpg);
	}
div#step_wrap div.step div.step03 h4.s2 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step03_off.jpg);
	}
div#step_wrap div.step div.step04 h4.s2 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step04_off.jpg);
	}


/* 01:maincontents
------------------------------------------------------------ */
div#cts_step02 {
	width: 784px;
	padding: 0 40px 15px 40px; 
	}
div#cts_step02 table {
	margin: 1em 0;
	}
div#cts_step02 table td.width_l {
	width: 4em;
	}
div#cts_step02 div.atn_tx,
div#cts_step02 div.atn_tx div {
	width: 784px;
	margin: 0 auto;
	}
div#cts_step02 div.atn_tx {
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_in_m.gif) top center repeat-y;
	}
div#cts_step02 div.atn_tx div {
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_in_b.gif) bottom center no-repeat;
	}
div#cts_step02 div.atn_tx div div {
	padding: 10px;
	width: 764px;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_in_t.gif) top center no-repeat;
	}
div#cts_step02 div.atn_tx div div span {
	font-size: 120%;
	font-weight: bold;
	line-height: 1.5em;
	}
div#cts_step02 h4 {
	font-size: 100%;
	margin-top: 20px;
	padding-left: 20px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_001.jpg) 0 50% no-repeat;
	}
div#cts_step02 ul.form_listexp {
	margin-top: 0px;
	list-style: none;
	}
div#cts_step02 ul.form_listexp li {
	margin: 4px 0 0 20px;
	padding-left: 10px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_002.gif) 0 25% no-repeat;
	}


/* ##### Step3_01 ############################################# */

/* A:Stepタイトル
------------------------------------------------------------ */
div.mc_header_s3_01 {
	background: top no-repeat url(http://image.mgame.jp/portal/regist_test/common/ttl_step3_01.gif);
	width: 864px;
	height: 45px;
	}

/* B:Stepナンバー表示（画像名称の末尾 [on]/active [off]/non-active）
------------------------------------------------------------ */
div#step_wrap div.step div.step01 h4.s3 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step01_off.jpg);
	}
div#step_wrap div.step div.step02 h4.s3 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step02_off.jpg);
	}
div#step_wrap div.step div.step03 h4.s3 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step03_on.jpg);
	}
div#step_wrap div.step div.step04 h4.s3 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step04_off.jpg);
	}


/* 01:maincontents
------------------------------------------------------------ */
div#cts_step03_01 {
	width: 824px;
	padding: 0 20px 15px 20px;
	overflow: auto;
	}

div#cts_step03_01 p.middot1 {
	margin-top: 4px;
	padding-left: 10px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_002.gif) 0 50% no-repeat;
	}
div#cts_step03_01 p.middot2 {
	margin-top: 4px;
	padding-left: 10px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_002.gif) 0 20% no-repeat;
	}

/* form(table rayout) ----------------- */

div#cts_step03_01 table {
	margin: 10px auto 0 auto;
	position: relative;
	}
div#cts_step03_01 table tr td {
	padding: 10px 10px;
	}

div#cts_step03_01 table tr td.left {
	width: 210px;
	background: #eee;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	}
div#cts_step03_01 table tr td.center {
	width: 220px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	}
div#cts_step03_01 table tr td.right {
	width: 384px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	}
div#cts_step03_01 table tr td.center_left {
	width: 604px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	}

div#cts_step03_01 table tr td.center_c01,
div#cts_step03_01 table tr td.right_c01 {
	border-top: 1px solid #dedede;
	padding-bottom: 2px;
	}
div#cts_step03_01 table tr td.center_c02,
div#cts_step03_01 table tr td.right_c02 {
	border-bottom: 1px solid #dedede;
	padding-top: 2px;
	}

/* form(material) ----------------- */
div#cts_step03_01 table input.text,
div#cts_step03_01 table select.open,
div#cts_step03_01 table select.birthday,
div#cts_step03_01 table select.address {
	border: 1px solid #aeaeae;
	}
div#cts_step03_01 table input.text {
	width: 200px;
	}
div#cts_step03_01 table select.open {
	float: right;
	width: 110px;
	}
div#cts_step03_01 table select.birthday {
	width: 60px;
	}
div#cts_step03_01 table select.address {
	width: 120px;
	}
div#cts_step03_01 table input#label_women {
	margin-left: 10px;
	}
/* agreement ----------------- */
div#cts_step03_01 div.agreement,
div#cts_step03_01 div.agreement div {
	width: 784px;
	}
div#cts_step03_01 div.agreement {
	margin: 10px auto 0 auto;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_in_m_gray.gif) top center repeat-y;
	}
div#cts_step03_01 div.agreement div {
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_in_b_gray.gif) bottom center no-repeat;
	}
div#cts_step03_01 div.agreement div div {
	width: 764px;
	padding: 10px 0 10px 20px;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_in_t_gray.gif) top center no-repeat;
	}
div#cts_step03_01 div.agreement div div p {
	width: 55px;
	height: 12px;
	margin-bottom: 8px;
	font-weight: bold;
	text-indent: -9999px;
	overflow: hidden;
	background: url(http://image.mgame.jp/portal/regist_test/common/ttl_agreement.gif) top center no-repeat;
	}
div#cts_step03_01 div.agreement div div textarea {
	width: 744px;
	height: 150px;
	font-size: 120%;
	border: 1px solid #aeaeae;
	}
div#cts_step03_01 div.agreement div div input {
	margin-top: 8px;
	}
div#cts_step03_01 input.form_btn {
	float: right;
	margin: 20px 20px 10px 0;
	}
div#cts_step03_01 img.form_btn {
	float: right;
	margin: 20px 20px 10px 0;
	}


/* ##### Step3_02 ############################################# */

/* A:Stepタイトル
------------------------------------------------------------ */
div.mc_header_s3_02 {
	background: top no-repeat url(http://image.mgame.jp/portal/regist_test/common/ttl_step3_02.gif);
	width: 864px;
	height: 45px;
	}

div.mc_header_s3_02yahoo {
	background: top no-repeat url(http://image.mgame.jp/portal/regist_test/common/ttl_step3_02yahoo.gif);
	width: 864px;
	height: 45px;
	}

/* 01:maincontents
------------------------------------------------------------ */
div#cts_step03_02 {
	width: 824px;
	padding: 0 20px 15px 20px;
	overflow: auto;
	}

div#cts_step03_02 p.middot1 {
	margin-top: 4px;
	padding-left: 10px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_002.gif) 0 50% no-repeat;
	}
div#cts_step03_02 p.middot2 {
	margin-top: 4px;
	padding-left: 10px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_002.gif) 0 20% no-repeat;
	}
div#cts_step03_02 p.please {
	margin-top: 1em;
	}

div#cts_step03_02 table {
	margin: 10px auto 20px auto;
	position: relative;
	}
div#cts_step03_02 table tr td {
	padding: 10px 10px;
	}

div#cts_step03_02 table tr td.left {
	width: 150px;
	background: #eee;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	}
div#cts_step03_02 table tr td.right {
	width: 634px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	}
div#cts_step03_02 table tr td img {
	float: right;
	margin: 0 20px 0 0;
	}

/* imgcheck ----------------- */
div#cts_step03_02 div.imgcheck,
div#cts_step03_02 div.imgcheck div {
	width: 784px;
	}
div#cts_step03_02 div.imgcheck {
	margin: 10px auto 0 auto;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_in_m_gray.gif) top center repeat-y;
	}
div#cts_step03_02 div.imgcheck div {
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_in_b_gray.gif) bottom center no-repeat;
	}
div#cts_step03_02 div.imgcheck div div.top {
	overflow: auto;
	width: 744px;
	min-height: 140px;
	padding: 10px 20px;
	background: url(http://image.mgame.jp/portal/regist_test/common/bg_step_in_t_gray.gif) top center no-repeat;
	}
div#cts_step03_02 h3.h3_imgcheck {
	width: 343px;
	height: 12px;
	margin-bottom: 8px;
	font-weight: bold;
	text-indent: -9999px;
	overflow: hidden;
	background: url(http://image.mgame.jp/portal/regist_test/common/ttl_imgcheck.gif) top center no-repeat;
	}

div#cts_step03_02 div.imgcheck div div div.img_wrap {
	float: left;
	width: 238px;
	height: 130px;
	margin-right: 10px;
	border: 1px solid #cccbcb;
	background: #fff;
	}

div#cts_step03_02 div.imgcheck div div div.img_wrap_left {
	float: right;
	width: 490px;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #aeaeae;
	background: url(); /* BG Reset */
	}

div#cts_step03_02 div.imgcheck div div div.form_imgcheck_input {
	float: right;
	width: 490px;
	height: 22px;
	margin-top: 10px;
	background: url(http://image.mgame.jp/portal/regist_test/common/form_imgcheck_input.gif) top left no-repeat;
	}
div#cts_step03_02 div.imgcheck div div div.form_imgcheck_input input {
	border: 1px solid #aeaeae;
	float: right;
	width: 280px;
	}

div#cts_step03_02 div.final_chk_wrap {
	width: 100%;
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #aeaeae;
	}
div#cts_step03_02 p.final_chk {
	width: 420px;
	margin: 0 auto;
	}
div#cts_step03_02 div.form_btn_wrap {
	width: 314px;
	height: 32px;
	margin-top: 10px;
	float: right;
	}
div#cts_step03_02 input.form_btn_ok {
	float: right;
	}
div#cts_step03_02 input.form_btn_ng {
	float: left;
	}

/* ##### Hack ############################################# */

/* ##### STEP04 ########################################### */

/* B:Stepナンバー表示（画像名称の末尾 [on]/active [off]/non-active）
------------------------------------------------------------ */
div#step_wrap div.step div.step01 h4.s4 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step01_off.jpg);
	}
div#step_wrap div.step div.step02 h4.s4 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step02_off.jpg);
	}
div#step_wrap div.step div.step03 h4.s4 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step03_off.jpg);
	}
div#step_wrap div.step div.step04 h4.s4 {
	background: url(http://image.mgame.jp/portal/regist_test/common/img_step04_on.jpg);
	}